\name{make.sas}
\alias{make.sas}
%- Also NEED an '\alias' for EACH other topic documented here.
\title{
Create code to export a data frame to SAS
}
\description{
After running this function, you can copy/paste the printed results to the SAS editor, run it, 
and thereby import the data into SAS.
}
\usage{
make.sas(dataname, library=NULL)
}
\arguments{
  \item{dataname}{Name of the data frame to export; or the data frame itself}
  \item{library}{If non-null, the library name is prepended to the name of the dataset.}
}
\details{
}
\value{The name of the data frame (invisibly)}
\author{
  Russ Lenth
}
\examples{
# May provide either the name as a string, or the data frame itself
  make.sas(pr17.4)
  make.sas("pr17.4", library="oehlert")
}
% Add one or more standard keywords, see file 'KEYWORDS' in the
% R documentation directory.
\keyword{data}
